@charset "utf-8";
/* CSS Document */
	.boxgrid{ 
				width: 198px; 
				height: 150px; 
				margin:5px; 
				float:left; 
				background:#161613; 
				border: solid 1px #999999;
				overflow: hidden; 
				position: relative; 
			}
				.boxgrid img{ 
					position: absolute; 
					top: 0; 
					left: 0; 
					border: 0; 
				}
				
			.boxcaption{ 
				float: left; 
				position: absolute; 
				background: #000; 
				height: 100px; 
				width: 100%; 
				opacity: .9;
				padding:5px;
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				line-height:15px;
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 			}
 				.caption .boxcaption {
 					top: 150px;
 					left: 0;
 				}

